org.eclipse.microprofile.fault.tolerance.tck.metrics

## Class FallbackMetricHandler

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.metrics.FallbackMetricHandler

All Implemented Interfaces:
  FallbackHandler<Void>

    @Dependent
    public class FallbackMetricHandler
    extends Object
    implements FallbackHandler<Void>

### Constructor Summary

Constructors
Constructor and Description
`FallbackMetricHandler()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Void` `handle(ExecutionContext context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FallbackMetricHandler

    public FallbackMetricHandler()

### Method Detail

#### handle

    public Void handle(ExecutionContext context)

Specified by:
  `handle` in interface `FallbackHandler<Void>`